Mailinglist Archive: opensuse (1108 mails)

< Previous Next >
[opensuse] opensuse leap 15 and drbd modules
Good afternoon,
on one installed leap15 server I've running drbd version 8.4 (by /proc/drbd) and on another cloned is right version 9.0. What caused it ?
installed rpms :
server1:~ # rpm -qa | grep drbd
drbd-9.0.14+git.62f906cf-lp150.87.5.x86_64
drbd-kmp-default-9.0.14+git.62f906cf_k4.12.14_lp150.11-lp150.87.5.x86_64
drbd-utils-9.3.1-lp150.1.1.x86_64

server1:~ # cat /proc/drbd
version: 8.4.7 (api:1/proto:86-101)
srcversion: 452A487B43047DAE5D4DDB3
0: cs:Connected ro:Secondary/Primary ds:UpToDate/UpToDate C r-----
ns:0 nr:2377 dw:2377 dr:0 al:0 bm:0 lo:0 pe:0 ua:0 ap:0 ep:1 wo:f oos:0

10: cs:SyncTarget ro:Secondary/Primary ds:Inconsistent/UpToDate C r-----
ns:0 nr:129117713 dw:129113653 dr:0 al:0 bm:0 lo:9 pe:0 ua:9 ap:0 ep:1 wo:f oos:1157120248


Thanks and best regards
J.Karliak


--
Bc. Josef Karliak
Správa sítě a elektronické pošty
Fakultní nemocnice Hradec Králové
Odbor výpočetních systémů
Sokolská 581, 500 05 Hradec Králové
Tel.: +420 495 833 931, Mob.: +420 724 235 654
e-mail: josef.karliak@xxxxxxx, http://www.fnhk.cz
< Previous Next >
Follow Ups